@charset "UTF-8";
/* CSS Document */

/*Common*/
.contentsInner{ width:950px; margin:0 auto; padding:0; text-align:left;}
.pageTitle{ width:542px; margin:0 auto 60px;}
.bgList{ width:890px; background:url(../img/common/bgImg03.png) repeat-y left top; margin:0 auto 50px; padding:0;}
.fukidashiWrap{ width:890px; margin:0 auto;}
.fukidashiWrap .fukidashiArea{ background:url(../img/contents/fukidashiMiddle.png) repeat-y left top; padding:15px 30px;}
.fukidashiWrap .fukidashiArea h4{ font-size:20px; color:#C40F00; font-weight:bold; padding:0 0 15px 0;}
.fukidashiWrap .fukidashiArea p{ font-size:16px;}
.fukidashiWrap .fukidashiArea .small{  font-size:14px;}
.red{ color:#C10300;}

/*Profile*/
.nameBg{ background:url(../img/contents/nameBg.png) no-repeat left top; width:865px; height:259px; margin:0 auto 50px; }
.nameBg02{ background:url(../img/contents/nameBg.png) no-repeat left top; width:865px; height:294px; margin:0 auto 50px;}
.nameBg .nameRight ,.nameBg02 .nameRight{ float:right; width:623px; margin:0 32px 0 0; }
.nameBg.nikka,.nameBg.maou{ padding:35px 0 0 25px;}
.nameBg02.vodka{ padding:0 0 0 25px;}
.nameBg p, .nameBg02 p{ padding:10px 0 0 10px; max-height: 100%;}
.nameFace{ float:left; width:210px;}

/*NEWS*/
.titleArea{  background:url(../img/common/titlgeBg01.png) no-repeat left bottom; margin:30px 50px 0;}
.commentArea{ margin:10px 0 40px 75px;}
.titleArea .title01{  font-weight:bold; padding:0 0 10px 25px; float: left;}
.titleArea .title01 .listBg{ font-size:20px; background:url(../img/common/listImg01.png) no-repeat left center; padding-left:25px;}
.titleArea .date{ font-size:20px; text-align:right; float:right; margin:0 10px 0 0;}

/*discography*/
.titleArea02{   margin:30px 40px 0;}
.titleArea02 .discImg{ width:200px; float:left;}
.titleArea02 .discRight{ width:590px; float:left; margin-bottom:20px;}
.titleArea02 .discRight .title02{ font-size:20px; padding: 0 0 8px 20px;  background:url(../img/common/titlgeBg01.png) no-repeat left bottom;}
.titleArea02 .discDate{ padding: 5px 0 0 20px;}
.titleArea02 .discArea{ padding:20px 0 0 20px;}
.titleArea02 .discArea .discList{ padding:0 0 6px 0;}
.titleArea02 .discArea .discList .discTitle{ padding:0 0 0 15px;}

/*party*/
.partyWrap { margin:30px 0 0 0;}
.partyWrap .partyArea{  margin: 10px 40px 10px 40px; border-bottom:dotted 1px #5D3F33; font-weight:bold;}
.partyWrap .partyTitle{ width:150px; float:left; font-size:16px; padding:0 0 10px 20px;}
.partyWrap .partyComment{ width: 640px; float:left; font-size:16px; padding:0 0 10px 0;}

/*Goods*/
.goodsComment{ margin: 20px 0 30px 50px;}
.goodsListWrap{ margin: 0 50px 30px 50px ; width:790px; text-align:center;}
.goodsListWrap .goodsLeft01{ width:263px; float:left; cursor: pointer;}
.goodsListWrap .goodsMiddle01{ width:264px; float:left; cursor: pointer;}
.goodsListWrap .goodsRight01{ width:263px; float:left; cursor: pointer;}
.goodsListWrap .goodsMiddle01 img,
.goodsListWrap .goodsLeft01 img,
.goodsListWrap .goodsRight01 img,
.goodsListWrap .goodsRight02 img,
.goodsListWrap .goodsLeft02 img{ margin-bottom:10px; cursor: pointer;}
.goodsListWrap .goodsLeft02{ width:395px; float:left;}
.goodsListWrap .goodsRight02{ width:395px; float:left;}

/*Ticket*/
.table{list-style:none;}
.table li{clear:both;}
.table li span{display:block; float:left;}
.cell_left{ width:65px; height:40px;}
.cell_right{ width:600px; }

/*ta1設定*/
.ta1 {
	width: 100%;
	margin-bottom: 20px;
	color: #fff;	/*文字色*/
}
.ta1, .ta1 td, .ta1 th {
	padding: 10px;	/*ボックス内の余白*/
	word-break: break-all;
}
/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi {
	width: auto;
	text-align: center;
}
/*ta1の左側ボックス*/
.ta1 th {
	width: 140px;	/*幅*/
	text-align: center;	/*センタリング*/
	font-weight: normal;
	text-align: right;	/*文字を右寄せ*/
}
/*ta1内で使うinput,textarea,selectタグの設定*/
.ta1 input,.ta1 textarea,.ta1 select {
	border: 1px solid #555;	/*枠線の幅、線種、色*/
	border-radius: 10px;	/*角丸のサイズ*/
	background: #fff;		/*背景色（古いブラウザ用）*/
	background: rgba(255,255,255,0.5);	/*背景色。255,255,255は白の事で0.5が透明度50%の事。*/
	padding: 10px;
}